FluentaAPI

Get me

getMePermiso read

The user the credential acts as, the credential itself, its «Permisos», its rate limit and the organizations it reaches.

GET/v1/external/me

Autorización

apiToken
AutorizaciónBearer <token>

An API token created in Configuración › Tokens de API, or a connected app’s access token

En: header

Respuestas

application/json

application/json

curl -X GET "https://api.fluenta.io/v1/external/me" \  -H "Authorization: Bearer fluenta_live_XXXX"
{  "user": {    "name": "string",    "roles": [      "SUPER"    ]  },  "connection": {    "app": "string",    "scopes": [      "read"    ],    "expiresAt": "2019-08-24T14:15:22Z"  },  "credential": {    "kind": "oauth",    "name": "string",    "prefix": "fluenta_live_ab1",    "expiresAt": "2019-08-24T14:15:22Z"  },  "rateLimit": {    "limit": 0,    "remaining": 0,    "reset": 0  },  "organizations": [    {      "id": 0,      "name": "string",      "connectorEnabled": true    }  ],  "organizationsTotal": 0,  "reachesAllOrganizations": true}